#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipynb
version:              0.1.0.1
visibility:           public
id:                   ipynb-0.1.0.1-CAY0gSB25WC4ak9G5JGpfO
key:                  ipynb-0.1.0.1-CAY0gSB25WC4ak9G5JGpfO
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  8282bd3edeb83491a91ded686c053e48
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-8.10.2/site-local/ipynb-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/ipynb-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/ipynb-0.1.0.1
hs-libraries:         HSipynb-0.1.0.1-CAY0gSB25WC4ak9G5JGpfO
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    bytestring-0.10.10.0 containers-0.6.2.1 text-1.2.3.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

